= form_for @credit_avail_purpose do |f|
  - if @credit_avail_purpose.errors.any?
    #error_explanation
      %h2= "#{pluralize(@credit_avail_purpose.errors.count, "error")} prohibited this credit_avail_purpose from being saved:"
      %ul
        - @credit_avail_purpose.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :credit_source_id
    = f.number_field :credit_source_id
  .actions
    = f.submit 'Save'
